theme placeholder
Image Alt

Borderland - Multipurpose Vintage Theme $75

$75

  • 6 months support / Lifetime updates
  • Quality checked by Themeforest
4372 sales
Created: 04 Apr 15  —  Updated: 04 Sep 21
Borderland by Elated - Themes

Detailed Presentation

Create a stunning website without borders with Borderland, a daring multi-concept theme. Made by WordPress experts and packed with highly-practical options, Borderland is a website toolkit you shouldn’t miss.

Key Features : Different Passepartout Layouts, Vintage Style, Fullscreen Presentations, Portfolio, Blog Loop, Shop
Ideal for : Creative Studios, Photographers, Designers, Artists, Online Stores
x
d
d
c
d
d
d
d

All our themes have

Professional support Unlimited updates 1 click demo content import 800+ font styles available Easy color switch
Mobile ready SEO friendly Retina ready Translation ready Well documented
Social icons, social share Custom code friendly Fully customizable headers Fully customizable footers Adaptable shortcodes
Flexible layouts No coding required 100% GPL licensed

To leave a comment, you need a Qode Interactive account.
Please login in or register a new account to proceed.

Comments2
  • Lisa
    3 months ago

    My website uses Borderland (since 2018) and no longer supports a PHP higher than 7.1.33. My host, Siteground, is deprecating all lower, insecure PHPs.Updating to higher PHP crashes the theme. Borderland does not support the higher PHPs. Trying to contact the developer to see if any updates to the coding of this theme is coming soon. Need help. Thank you! Lisa

    • Qode Interactive
      3 months ago

      Hi, thanks for reaching out.
      Please check our article for recommended PHP versions, basically you can have PHP 7.2 and higher, though we do need to mention that PHP 8 compatibility has not been added to the theme, off course our team is updating all our themes for the moment and the compatibility will be added in the coming theme updated for sure. You will for sure be notified about it. Also, we did test the theme on PHP 7.4.1 and it is working perfectly fine without any issues. Possibly you missed to update your theme and its plugins, so please check this.
      Best,
      Qode